# Home Assistant Dashboards

krauss-home:
  mode: yaml
  filename: lovelace/krauss-home.yaml
  title: Krauss Home
  icon: mdi:home
  show_in_sidebar: true

clock-ulm:
  mode: yaml
  filename: lovelace/clock-nightstand-jp-ulm.yaml
  title: Nightstand Clock
  icon: mdi:moon
  show_in_sidebar: true

# lovelace-generated:
#   mode: yaml
#   filename: notexist.yaml
#   title: Generated
#   icon: mdi:tools
#   show_in_sidebar: false
#   require_admin: true
